CREATE TABLE `wp_ajug_actionscheduler_logs` (  `log_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `action_id` bigint(20) unsigned NOT NULL,  `message` text COLLATE utf8mb4_unicode_520_ci NOT NULL,  `log_date_gmt` datetime DEFAULT '0000-00-00 00:00:00',  `log_date_local` datetime DEFAULT '0000-00-00 00:00:00',  PRIMARY KEY (`log_id`),  KEY `action_id` (`action_id`),  KEY `log_date_gmt` (`log_date_gmt`)) ENGINE=MyISAM AUTO_INCREMENT=18608 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16701', '8457', 'action created', '2023-04-14 05:07:47', '2023-04-13 22:07:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16704', '8457', 'action started via Async Request', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16705', '8457', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7130', '5262', 'action created', '2022-02-11 00:14:34', '2022-02-10 16:14:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7144', '5262', 'action started via WP Cron', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7145', '5262', 'unexpected shutdown: PHP Fatal error Cannot redeclare filter_created_pages() (previously declared in /home2/lodihous/public_html/lodihouse/wp-content/plugins/woocommerce/includes/wc-update-functions.php:2281) in /home2/lodihous/public_html/lodihouse/wp-content/plugins/woocommerce/includes/wc-update-functions.php on line 2281', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18535', '9067', 'action created', '2024-02-12 07:00:08', '2024-02-11 23:00:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18536', '9068', 'action created', '2024-02-12 17:39:56', '2024-02-12 09:39:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18537', '9068', 'action started via Async Request', '2024-02-12 17:40:52', '2024-02-12 09:40:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18538', '9068', 'action complete via Async Request', '2024-02-12 17:40:52', '2024-02-12 09:40:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18539', '9069', 'action created', '2024-02-12 23:42:11', '2024-02-12 15:42:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18540', '9069', 'action started via Async Request', '2024-02-12 23:42:18', '2024-02-12 15:42:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18526', '9064', 'action created', '2024-02-10 06:53:24', '2024-02-09 22:53:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18530', '9066', 'action created', '2024-02-11 17:32:45', '2024-02-11 09:32:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18531', '9066', 'action started via Async Request', '2024-02-11 17:32:51', '2024-02-11 09:32:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18532', '9066', 'action complete via Async Request', '2024-02-11 17:32:51', '2024-02-11 09:32:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18541', '9069', 'action complete via Async Request', '2024-02-12 23:42:18', '2024-02-12 15:42:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18542', '9070', 'action created', '2024-02-12 23:42:20', '2024-02-12 15:42:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18543', '9070', 'action started via WP Cron', '2024-02-12 23:43:27', '2024-02-12 15:43:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18544', '9070', 'action complete via WP Cron', '2024-02-12 23:43:27', '2024-02-12 15:43:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17014', '8560', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18514', '9060', 'action created', '2024-02-07 05:50:10', '2024-02-06 21:50:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18515', '9061', 'action created', '2024-02-07 18:54:16', '2024-02-07 10:54:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18516', '9061', 'action started via WP Cron', '2024-02-07 18:54:51', '2024-02-07 10:54:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18517', '9061', 'action complete via WP Cron', '2024-02-07 18:54:51', '2024-02-07 10:54:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18511', '9059', 'action created', '2024-02-06 05:45:53', '2024-02-05 21:45:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18520', '9062', 'action created', '2024-02-08 06:20:20', '2024-02-07 22:20:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16798', '8488', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16797', '8488', 'action started via Async Request', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16796', '8488', 'action created', '2023-04-26 17:03:42', '2023-04-26 10:03:42');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16244', '8304', 'action created', '2023-03-01 05:04:21', '2023-02-28 21:04:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16245', '8304', 'action started via Async Request', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16246', '8304', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18519', '9060', 'action complete via WP Cron', '2024-02-08 06:20:20', '2024-02-07 22:20:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18523', '9063', 'action created', '2024-02-09 06:48:15', '2024-02-08 22:48:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18592', '9086', 'action created', '2024-02-23 08:45:57', '2024-02-23 00:45:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18588', '9085', 'action started via WP Cron', '2024-02-23 01:12:44', '2024-02-22 17:12:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18587', '9085', 'action created', '2024-02-23 01:11:40', '2024-02-22 17:11:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17318', '8662', 'action created', '2023-07-14 22:33:02', '2023-07-14 15:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17319', '8662', 'action started via Async Request', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17320', '8662', 'action failed via Async Request: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18521', '9062', 'action started via WP Cron', '2024-02-09 06:48:15', '2024-02-08 22:48:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18522', '9062', 'action complete via WP Cron', '2024-02-09 06:48:15', '2024-02-08 22:48:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18553', '9073', 'action created', '2024-02-15 07:41:58', '2024-02-14 23:41:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18529', '9065', 'action created', '2024-02-11 06:55:07', '2024-02-10 22:55:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18525', '9063', 'action complete via WP Cron', '2024-02-10 06:53:24', '2024-02-09 22:53:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18524', '9063', 'action started via WP Cron', '2024-02-10 06:53:24', '2024-02-09 22:53:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18528', '9064', 'action complete via WP Cron', '2024-02-11 06:55:07', '2024-02-10 22:55:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18527', '9064', 'action started via WP Cron', '2024-02-11 06:55:07', '2024-02-10 22:55:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18547', '9071', 'action created', '2024-02-13 07:02:32', '2024-02-12 23:02:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16889', '8519', 'action created', '2023-05-10 05:08:08', '2023-05-09 22:08:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16890', '8519', 'action started via Async Request', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16891', '8519', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18584', '9083', 'action started via WP Cron', '2024-02-22 08:40:10', '2024-02-22 00:40:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18585', '9083', 'action complete via WP Cron', '2024-02-22 08:40:10', '2024-02-22 00:40:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18586', '9084', 'action created', '2024-02-22 08:40:10', '2024-02-22 00:40:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18454', '9040', 'action created', '2024-01-24 04:24:27', '2024-01-23 20:24:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18562', '9076', 'action created', '2024-02-18 07:47:56', '2024-02-17 23:47:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18556', '9074', 'action created', '2024-02-16 07:42:18', '2024-02-15 23:42:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18534', '9065', 'action complete via WP Cron', '2024-02-12 07:00:08', '2024-02-11 23:00:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18533', '9065', 'action started via WP Cron', '2024-02-12 07:00:08', '2024-02-11 23:00:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18550', '9072', 'action created', '2024-02-14 07:34:35', '2024-02-13 23:34:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18546', '9067', 'action complete via WP Cron', '2024-02-13 07:02:32', '2024-02-12 23:02:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18545', '9067', 'action started via WP Cron', '2024-02-13 07:02:32', '2024-02-12 23:02:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18549', '9071', 'action complete via WP Cron', '2024-02-14 07:34:35', '2024-02-13 23:34:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18548', '9071', 'action started via WP Cron', '2024-02-14 07:34:35', '2024-02-13 23:34:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18552', '9072', 'action complete via WP Cron', '2024-02-15 07:41:58', '2024-02-14 23:41:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18551', '9072', 'action started via WP Cron', '2024-02-15 07:41:58', '2024-02-14 23:41:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18555', '9073', 'action complete via WP Cron', '2024-02-16 07:42:18', '2024-02-15 23:42:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18554', '9073', 'action started via WP Cron', '2024-02-16 07:42:18', '2024-02-15 23:42:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18557', '9074', 'action started via WP Cron', '2024-02-17 07:44:22', '2024-02-16 23:44:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18558', '9074', 'action complete via WP Cron', '2024-02-17 07:44:22', '2024-02-16 23:44:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18559', '9075', 'action created', '2024-02-17 07:44:22', '2024-02-16 23:44:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18565', '9077', 'action created', '2024-02-19 08:36:16', '2024-02-19 00:36:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18566', '9078', 'action created', '2024-02-19 17:40:09', '2024-02-19 09:40:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18567', '9078', 'action started via WP Cron', '2024-02-19 17:51:44', '2024-02-19 09:51:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18568', '9078', 'action complete via WP Cron', '2024-02-19 17:51:44', '2024-02-19 09:51:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18472', '9046', 'action complete via Async Request', '2024-01-29 04:56:04', '2024-01-28 20:56:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18469', '9045', 'action created', '2024-01-29 04:55:53', '2024-01-28 20:55:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18468', '9044', 'action complete via WP Cron', '2024-01-29 04:55:53', '2024-01-28 20:55:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18457', '9041', 'action created', '2024-01-25 04:36:29', '2024-01-24 20:36:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18463', '9043', 'action created', '2024-01-27 04:44:48', '2024-01-26 20:44:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15924', '8198', 'action created', '2023-02-15 05:25:14', '2023-02-14 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15927', '8198', 'action started via Async Request', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15928', '8198', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18496', '9054', 'action complete via WP Cron', '2024-02-01 18:39:01', '2024-02-01 10:39:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18493', '9053', 'action complete via WP Cron', '2024-02-01 18:15:29', '2024-02-01 10:15:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18499', '9055', 'action created', '2024-02-02 05:27:13', '2024-02-01 21:27:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18487', '9051', 'action created', '2024-02-01 05:22:15', '2024-01-31 21:22:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18486', '9050', 'action complete via WP Cron', '2024-02-01 05:22:15', '2024-01-31 21:22:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18485', '9050', 'action started via WP Cron', '2024-02-01 05:22:15', '2024-01-31 21:22:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18581', '9079', 'action started via WP Cron', '2024-02-21 08:37:07', '2024-02-21 00:37:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18582', '9079', 'action complete via WP Cron', '2024-02-21 08:37:07', '2024-02-21 00:37:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18583', '9083', 'action created', '2024-02-21 08:37:07', '2024-02-21 00:37:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18561', '9075', 'action complete via WP Cron', '2024-02-18 07:47:56', '2024-02-17 23:47:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18560', '9075', 'action started via WP Cron', '2024-02-18 07:47:56', '2024-02-17 23:47:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18564', '9076', 'action complete via WP Cron', '2024-02-19 08:36:16', '2024-02-19 00:36:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18563', '9076', 'action started via WP Cron', '2024-02-19 08:36:16', '2024-02-19 00:36:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18569', '9077', 'action started via WP Cron', '2024-02-20 08:36:32', '2024-02-20 00:36:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18570', '9077', 'action complete via WP Cron', '2024-02-20 08:36:32', '2024-02-20 00:36:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18571', '9079', 'action created', '2024-02-20 08:36:32', '2024-02-20 00:36:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18572', '9080', 'action created', '2024-02-20 17:34:24', '2024-02-20 09:34:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18573', '9080', 'action started via WP Cron', '2024-02-20 17:36:44', '2024-02-20 09:36:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18574', '9080', 'action complete via WP Cron', '2024-02-20 17:36:44', '2024-02-20 09:36:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18575', '9081', 'action created', '2024-02-20 17:36:44', '2024-02-20 09:36:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18576', '9081', 'action started via Async Request', '2024-02-20 17:37:48', '2024-02-20 09:37:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18577', '9081', 'action failed via Async Request: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2024-02-20 17:37:48', '2024-02-20 09:37:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18578', '9082', 'action created', '2024-02-20 22:16:41', '2024-02-20 14:16:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18579', '9082', 'action started via WP Cron', '2024-02-20 22:19:06', '2024-02-20 14:19:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18580', '9082', 'action complete via WP Cron', '2024-02-20 22:19:06', '2024-02-20 14:19:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18589', '9085', 'action complete via WP Cron', '2024-02-23 01:12:44', '2024-02-22 17:12:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18593', '9087', 'action created', '2024-02-23 16:21:54', '2024-02-23 08:21:54');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18594', '9087', 'action started via Async Request', '2024-02-23 16:22:01', '2024-02-23 08:22:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18595', '9087', 'action complete via Async Request', '2024-02-23 16:22:01', '2024-02-23 08:22:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18596', '9088', 'action created', '2024-02-23 17:31:22', '2024-02-23 09:31:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18597', '9088', 'action started via WP Cron', '2024-02-23 17:31:23', '2024-02-23 09:31:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18598', '9088', 'action complete via WP Cron', '2024-02-23 17:31:23', '2024-02-23 09:31:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18599', '9089', 'action created', '2024-02-23 17:40:36', '2024-02-23 09:40:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18600', '9089', 'action started via Async Request', '2024-02-23 17:41:38', '2024-02-23 09:41:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18601', '9089', 'action complete via Async Request', '2024-02-23 17:41:38', '2024-02-23 09:41:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18602', '9090', 'action created', '2024-02-23 17:41:38', '2024-02-23 09:41:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18603', '9090', 'action started via WP Cron', '2024-02-23 17:42:56', '2024-02-23 09:42:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18604', '9090', 'action failed via WP Cron: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2024-02-23 17:42:56', '2024-02-23 09:42:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16403', '8357', 'action created', '2023-03-14 17:23:10', '2023-03-14 10:23:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16404', '8357', 'action started via Async Request', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16405', '8357', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18591', '9084', 'action complete via WP Cron', '2024-02-23 08:45:57', '2024-02-23 00:45:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18590', '9084', 'action started via WP Cron', '2024-02-23 08:45:57', '2024-02-23 00:45:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18605', '9086', 'action started via WP Cron', '2024-02-24 08:58:03', '2024-02-24 00:58:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18606', '9086', 'action complete via WP Cron', '2024-02-24 08:58:03', '2024-02-24 00:58:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18607', '9091', 'action created', '2024-02-24 08:58:03', '2024-02-24 00:58:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16484', '8384', 'action created', '2023-03-22 05:05:32', '2023-03-21 22:05:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16485', '8384', 'action started via Async Request', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16486', '8384', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18488', '9052', 'action created', '2024-02-01 17:45:34', '2024-02-01 09:45:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18489', '9052', 'action started via WP Cron', '2024-02-01 17:47:46', '2024-02-01 09:47:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18490', '9052', 'action complete via WP Cron', '2024-02-01 17:47:46', '2024-02-01 09:47:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18491', '9053', 'action created', '2024-02-01 18:01:58', '2024-02-01 10:01:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18492', '9053', 'action started via WP Cron', '2024-02-01 18:15:29', '2024-02-01 10:15:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18456', '9040', 'action complete via WP Cron', '2024-01-25 04:36:29', '2024-01-24 20:36:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18455', '9040', 'action started via WP Cron', '2024-01-25 04:36:29', '2024-01-24 20:36:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18460', '9042', 'action created', '2024-01-26 04:41:59', '2024-01-25 20:41:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18458', '9041', 'action started via WP Cron', '2024-01-26 04:41:59', '2024-01-25 20:41:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18459', '9041', 'action complete via WP Cron', '2024-01-26 04:41:59', '2024-01-25 20:41:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18462', '9042', 'action complete via WP Cron', '2024-01-27 04:44:48', '2024-01-26 20:44:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18461', '9042', 'action started via WP Cron', '2024-01-27 04:44:48', '2024-01-26 20:44:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18466', '9044', 'action created', '2024-01-28 04:47:38', '2024-01-27 20:47:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18473', '9047', 'action created', '2024-01-29 19:58:29', '2024-01-29 11:58:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18474', '9047', 'action started via WP Cron', '2024-01-29 19:58:29', '2024-01-29 11:58:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18475', '9047', 'action complete via WP Cron', '2024-01-29 19:58:29', '2024-01-29 11:58:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18465', '9043', 'action complete via WP Cron', '2024-01-28 04:47:38', '2024-01-27 20:47:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18464', '9043', 'action started via WP Cron', '2024-01-28 04:47:38', '2024-01-27 20:47:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18467', '9044', 'action started via WP Cron', '2024-01-29 04:55:53', '2024-01-28 20:55:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18478', '9048', 'action created', '2024-01-30 04:59:13', '2024-01-29 20:59:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18508', '9058', 'action created', '2024-02-05 05:32:14', '2024-02-04 21:32:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18484', '9050', 'action created', '2024-01-31 05:19:01', '2024-01-30 21:19:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18483', '9048', 'action complete via WP Cron', '2024-01-31 05:19:01', '2024-01-30 21:19:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18502', '9056', 'action created', '2024-02-03 05:28:06', '2024-02-02 21:28:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18507', '9057', 'action complete via WP Cron', '2024-02-05 05:32:14', '2024-02-04 21:32:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18506', '9057', 'action started via WP Cron', '2024-02-05 05:32:14', '2024-02-04 21:32:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18509', '9058', 'action started via WP Cron', '2024-02-06 05:45:53', '2024-02-05 21:45:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18510', '9058', 'action complete via WP Cron', '2024-02-06 05:45:53', '2024-02-05 21:45:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18513', '9059', 'action complete via WP Cron', '2024-02-07 05:50:10', '2024-02-06 21:50:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18512', '9059', 'action started via WP Cron', '2024-02-07 05:50:10', '2024-02-06 21:50:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18518', '9060', 'action started via WP Cron', '2024-02-08 06:20:20', '2024-02-07 22:20:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17013', '8560', 'action started via Async Request', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17012', '8560', 'action created', '2023-05-30 05:04:07', '2023-05-29 22:04:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17027', '8565', 'action created', '2023-06-01 05:03:35', '2023-05-31 22:03:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17028', '8565', 'action started via Async Request', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17029', '8565', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18471', '9046', 'action started via Async Request', '2024-01-29 04:56:04', '2024-01-28 20:56:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18470', '9046', 'action created', '2024-01-29 04:55:56', '2024-01-28 20:55:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18477', '9045', 'action complete via WP Cron', '2024-01-30 04:59:13', '2024-01-29 20:59:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18476', '9045', 'action started via WP Cron', '2024-01-30 04:59:13', '2024-01-29 20:59:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18482', '9048', 'action started via WP Cron', '2024-01-31 05:19:01', '2024-01-30 21:19:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18481', '9049', 'action complete via WP Cron', '2024-01-30 23:18:53', '2024-01-30 15:18:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18480', '9049', 'action started via WP Cron', '2024-01-30 23:18:53', '2024-01-30 15:18:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18479', '9049', 'action created', '2024-01-30 23:17:07', '2024-01-30 15:17:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18495', '9054', 'action started via WP Cron', '2024-02-01 18:39:01', '2024-02-01 10:39:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18494', '9054', 'action created', '2024-02-01 18:32:11', '2024-02-01 10:32:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18498', '9051', 'action complete via WP Cron', '2024-02-02 05:27:13', '2024-02-01 21:27:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18497', '9051', 'action started via WP Cron', '2024-02-02 05:27:13', '2024-02-01 21:27:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18504', '9056', 'action complete via WP Cron', '2024-02-04 05:31:29', '2024-02-03 21:31:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18505', '9057', 'action created', '2024-02-04 05:31:29', '2024-02-03 21:31:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18501', '9055', 'action complete via WP Cron', '2024-02-03 05:28:06', '2024-02-02 21:28:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18500', '9055', 'action started via WP Cron', '2024-02-03 05:28:06', '2024-02-02 21:28:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18503', '9056', 'action started via WP Cron', '2024-02-04 05:31:28', '2024-02-03 21:31:28');
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
